/*--------------------------------------------------------------------
LAYOUT BURO(IE7+ FF1.5+ Opera9+)

Version: 	2013
author: 	Christopher Breal
email: 		hello@christopherbreal.com
website: 	http://www.christopherbreal.com
-----------------------------------------------------------------------*/
@import url(body.css);

html, body{width: 100%; height: 100%; overflow: hidden;}


/*-------------------------------------------------------------------------
=MAIN CONTENT
-------------------------------------------------------------------------*/
section{ 
	position: absolute; left: 0; top: 0; 
	width: 100%; height: 100%; overflow: hidden; z-index: 100;
}
.grid{
	display: block; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 11;
	background: transparent url(../imgs/grid.png) repeat; opacity: 0.0;
}

/*slide*/
ul#slide{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;}
ul#slide li{position: absolute; top: 0; left: 0; display: none; width: 100%; height: 100%;}
ul#slide li img{position: absolute; top: 0; left: 0;}
/*
ul#slide li span.time{display: none;}
*/
ul#slide li.video{background: black;}
ul#slide li.video iframe{
	position:absolute; width:120%; height:120%; z-index: 15;
	left:50%; margin-left:-60%; top:-10%;
}

/*NAV slide*/
ul#slideNav{position: absolute; left: 440px; top: 38px; width: 600px; z-index: 15;}
ul#slideNav li{
	position: relative; float: left; width: 20px; height: 20px; cursor: pointer; 
	line-height: 20px;  overflow: hidden; margin-right: -1px;
}
ul#slideNav li a{
	position: absolute; top: 6px;left: 6px; width: 8px; height: 8px; cursor: pointer; 
	line-height: 8px; text-indent: -5555px; overflow: hidden; 
	-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; 
	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;
	 background: #0099FF; opacity: 0.2;
}
ul#slideNav li a:hover, ul#slideNav li.active a{opacity: 1;}

ul#controls{
	display: block; position: relative; top: 38px; left: 450px; width: 20px; height: 20px; 
	z-index: 15; overflow: hidden;
}
ul#controls li{
	display: none; position: relative; left: 0px; top: 0px; width: 20px; height: 20px;
	background: url(../imgs/playpause.png) no-repeat; text-indent: -5555px;
}
ul#controls li:hover{cursor: pointer;}
ul#controls li.play{background-position: left top;}
ul#controls li.pause{background-position: left bottom;}

/*-------------------------------------------------------------------------
=MAP
-------------------------------------------------------------------------*/
#mapaID{
	position: relative; margin: 0 auto; width:100%; height: 100%; z-index: 0;
}
#mapaID a{border: 0; background: none!important;}

#btnMapa{position: absolute; float: left; left: 50%; margin-left: -460px; top: 23px; width: 320px;}
#btnMapa li{float: left; margin: 0;}
#btnMapa li:first-child{margin: 0;}
.gmnoprint{margin: 25px 15px 0 0!important;}


/*-------------------------------------------------------------------------
=CONTENT
-------------------------------------------------------------------------*/
section .cidades{display: block; position: absolute; left: 0; top: -5555px; width: 5px; height: 5px; z-index: 90;}
section .cidades div{
	display: table; width: 106px; height: 106px; border: 0; outline: 0; cursor: pointer; 
	font: normal 15px/16px "gEL", Helvetica, Arial, sans-serif; color: #ffffff; overflow: hidden; 
	-webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; 
	-webkit-transform: scale(0.14); -moz-transform: scale(0.14); -ms-transform: scale(0.14); -o-transform: scale(0.14);
	transform: scale(0.14);	
	-webkit-transition: all 180ms ease-in-out; -moz-transition: all 180ms ease-in-out; -o-transition: all 180ms ease-in-out; 
	transition: all 180ms ease-in-out;	
}
section .cidades div{background: #0a0a0a;}
section .cidades div:hover, section .cidades div.anim{
	-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1);	
	-o-transform: scale(1); transform: scale(1);	
}
section .cidades p{
	display: table-cell; width: 100px; margin: 0 auto; overflow: hidden;
   	vertical-align: middle; text-align: center; background: none; opacity:0;
}
section .cidades span{
	display: block; text-transform: none;
	font: normal 15px/16px "gBL", Helvetica, Arial, sans-serif;
}

.contacts .description{width: 360px;}
@media screen and (max-width: 1024px){
  .contacts .description{top: 204px;}
}

/* adress*/
.description .adress{
	position: relative; margin-top: 25px;
	font: normal 18px/17px "gB", Helvetica, Arial, sans-serif; color: #0a0a0a; letter-spacing: -0.4px;
}
.description .adress p, .description .adress .space{
	padding-bottom: 15px;
}